body
    margin: 0
    padding: 0
    min-width: 320px
    overflow-x: hidden
    font-size: 16px

th
    white-space: nowrap

#header
    margin-top: 50px
    margin-bottom: 30px

#nav
    margin-bottom: 50px
    ul
        display: flex
        list-style-type: none
        margin: 0
        padding: 0
    li
        margin-right: 20px
    a
        font-size: 18px

.form-error
    color: #ca2525
    margin-top: 20px

.form-success
    color: #00c02a
    margin-top: 20px

.section
    margin-bottom: 50px
    &-title
        margin-bottom: 20px
        font-weight: bold

.configs-filter
    margin-bottom: 15px

.user-info
    margin-bottom: 25px
